@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family: 'Open Sans', sans-serif; font-weight:400px; font-size:13px; background: top center no-repeat #FFF; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

a[href^="tel:"]												{ color:#FFF; }

body														{ width:960px; margin:20px auto; }

.centralizar												{ width:1180px; margin:0px auto; }
.ui-datepicker												{ font-size:12px !important; }

.campo														{ margin-bottom:10px; float:left; width:100%; }
.campo label												{ display:block; padding:5px 0px 5px 0px; font-size:15px; color:#797979; }
.campo input[type=password]									{ border:1px solid #CCC; background:#FFF; padding:10px 5px; font-size:15px; font-family: 'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=text]										{ border:1px solid #CCC; background:#FFF; padding:10px 5px; font-size:15px; font-family: 'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo select												{ border:1px solid #CCC; background:#FFF; padding:10px 5px; font-size:15px; font-family: 'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 8px); height:43px; }
.campo textarea												{ border:1px solid #CCC; background:#FFF; padding:10px 5px; font-size:15px; font-family: 'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }

label.track													{ float:right; position:relative; display:inline-block; width:50px; height:30px; background-color:#CCC; border-radius:50px; margin:0px 0px 0px 10px; }
label.track:before, label.track:after						{ display:block; position:absolute; width:50%; line-height:40px; }
label.track:before											{ content:''; color:#000; left:0; }
label.track:after											{ content:''; right:0; }



.div01														{ height:500px; }
.div01-info													{ height:500px; width:50%; float:left; background:#212121; }
.div01-info-logo											{ margin:40px; }
.div01-info-titulo											{ font-size:25px; color:#FFF; padding:20px 40px 30px 40px; }
.div01-info-texto											{ font-size:15px; color:#FFF; padding:0px 40px 50px 40px; }
.div01-info-botao											{ font-size:17px; color:#FFF; font-weight:bold; margin:0px 40px; background:#2AC9F6; text-align:center; border-radius:5px; padding:15px 0px; }
.div01-info-botao:hover										{ background:#1AB9E6; }
.div01-imagem												{ height:500px; width:50%; float:right; background:url(../images/001.png) center center no-repeat; background-size:cover; }

.div02														{ min-height:540px; padding:1px 0px; background: #FAB531; background-size:980px; width:960px; margin-top:-30px; position:absolute; }
.div02-detalhe												{ position:absolute; left:50%; margin:-10px 0px 0px -46px; }
.div02-titulo												{ text-align:center; font-size:35px; color:#FFF; font-weight:bold; padding-top:40px; }
.div02-texto1												{ text-align:center; font-size:20px; color:#FFF; padding:0px 200px 40px 200px; }
.div02-lista												{ text-align:center; padding:0px 30px; }
.div02-lista-item											{ width:150px; background:center top no-repeat; float:left; padding:150px 0px 0px 0px; font-size:15px; color:#FFF; }
.div02-lista-divisor										{ width:100px; height:100px; background:url(../images/005.webp) center top no-repeat; float:left; }
.div02-texto2												{ text-align:center; font-size:25px; color:#FFF; font-weight:bold; padding-top:30px; }
.div02-info-botao											{ font-size:17px; color:#FFF; font-weight:bold; margin:40px 40px; background:#916E31; text-align:center; border-radius:5px; padding:15px 0px; width: 300px; }
.div02-info-botao:hover										{ background:#916E48; }


.div03														{ min-height:540px; padding:60px 0px 0px 0px; background:url(../images/010.webp) center top no-repeat; background-size:980px; width:960px; margin-top:490px; position:absolute; }
.div03-detalhe												{ position:absolute; left:50%; margin:-70px 0px 0px -46px; }
.div03-lista												{  }
.div03-lista-item											{ width:calc(33.3333% - 90px); margin:20px 5px; float:left; padding:30px 40px; background:url(../images/011.webp) left bottom no-repeat; -webkit-box-shadow: 0px 1px 20px 0 rgba(0,0,0,0.1); box-shadow: 0px 1px 20px 0 rgba(0,0,0,0.1); }
.div03-lista-item-titulo									{ text-align:center; font-size:20px; color:#000; padding-bottom:20px; }
.div03-lista-item-texto										{ text-align:center; font-size:15px; color:#797979; height:60px; }
.div03-botao												{ font-size:17px; color:#FFF; font-weight:bold; margin:10px auto; background:#2AC9F6; text-align:center; border-radius:5px; padding:15px 0px; width:380px; }
.div03-botao:hover											{ background:#1AB9E6; }

.div04														{ height:500px; margin-top:512px; }
.div04-detalhe												{ width:960px; height:40px; background:url(../images/016.webp) center bottom no-repeat; position:absolute; margin:-18px 0px 0px 0px; }
.div04-info													{ height:500px; width:50%; float:right; background:#212121; }
.div04-info-logo											{ margin:40px; }
.div04-info-texto											{ font-size:13px; color:#FFF; padding:0px 40px 50px 40px; }
.div04-info-botao											{ font-size:17px; color:#FFF; font-weight:bold; margin:0px 40px; background:#2AC9F6; text-align:center; border-radius:5px; padding:15px 0px; }
.div04-info-botao:hover										{ background:#1AB9E6; }
.div04-imagem												{ height:500px; width:50%; float:left; background:url(../images/003.png) center center no-repeat; background-size:cover; }

.div10														{ height:500px; margin-top:0px; }
.div10-detalhe												{ width:960px; height:40px; background:url(../images/016.webp) center bottom no-repeat; position:absolute; margin:-18px 0px 0px 0px; }
.div10-info													{ height:500px; width:50%; float:left; background:#212121; }
.div10-info-logo											{ margin:40px; }
.div10-info-texto											{ font-size:13px; color:#FFF; padding:0px 40px 40px 40px; }
.div10-info-botao											{ font-size:17px; color:#FFF; font-weight:bold; margin:0px 40px; background:#2AC9F6; text-align:center; border-radius:5px; padding:15px 0px; }
.div10-info-botao:hover										{ background:#1AB9E6; }
.div10-imagem												{ height:500px; width:50%; float:right; background:url(../images/004.png) center center no-repeat; background-size:cover; }

.div11														{ width: 920px; margin-top:0px; background: #666; font-size: 25px; color: #FFF; padding: 20px; text-align: center; }
.div11-info-botao											{ font-size:17px; color:#FFF; font-weight:bold; margin:30px 40px; background:#2AC9F6; text-align:center; border-radius:5px; padding:15px 0px; width: 300px; }
.div11-info-botao:hover										{ background:#1AB9E6; }



.div05														{ min-height:200px; padding:1px 0px; background:url(../images/004.webp) center top no-repeat; background-size:980px; width:960px; margin-top:-30px; position:absolute; }
.div05-detalhe												{ position:absolute; left:50%; margin:-10px 0px 0px -46px; }
.div05-bloco1												{ width:calc(45% - 80px); float:left; color:#FFF; text-align:center; padding:40px; font-size:25px; }
.div05-bloco2												{ width:calc(45% - 80px); float:right; color:#FFF; text-align:center; padding:40px; font-size:15px; }
.div05-bloco2 span											{ font-size:22px; }
.div05-bonus												{ display:block; position:absolute; left:50%; margin:40px 0px 0px -111px; }

.div06														{ margin-top:230px; }
.div06-bloco1												{ width:50%; float:left; }
.div06-bloco1-titulo										{ font-size:23px; color:#000; padding-bottom:20px; }
.div06-bloco1-caixa											{ border:1px solid #CCC; padding:20px; }
.div06-bloco1-caixa-subtitulo								{ font-size:20px; color:#000; padding:30px 0px 20px 0px; }

.div06-bloco2												{ width:50%; float:right; }
.div06-bloco2-titulo										{ font-size:23px; color:#000; padding-bottom:20px; text-align:right; }
.div06-bloco2-titulo-opt-label								{ float:right; font-size:12px; font-weight:bold; padding:7px 0px 0px 10px; }
.div06-bloco2-titulo-opt									{ float:right; }
.div06-bloco2-titulo-opt [type=checkbox]					{ appearance:none; width:24px; height:24px; top:3px; border-radius:50px; background:#FFF; outline:none; cursor:pointer; left:3px; transition: left 0.5s; position:absolute; box-sizing:border-box; z-index:1; }
.div06-bloco2-titulo-opt [type=checkbox]:checked			{ left:23px; background:#599600; }
.div06-bloco2-item											{ border:1px solid #CCC; background:#f9f9f9; margin:0px 0px 18px 60px; padding:20px; -webkit-box-shadow:inset 0 1px 0 1px rgba(255,255,255,1); box-shadow:inset 0 1px 0 1px rgba(255,255,255,1); }
.div06-bloco2-item-coluna1									{ position:relative; }
.div06-bloco2-item-coluna1-caixa							{ position:absolute; left:-60px; top:30px; }
.div06-bloco2-item-coluna1 [type=checkbox]					{ appearance:none; width:24px; height:24px; top:3px; border-radius:50px; background:#FFF; outline:none; cursor:pointer; left:3px; transition: left 0.5s; position:absolute; box-sizing:border-box; z-index:1; }
.div06-bloco2-item-coluna1 [type=checkbox]:checked			{ left:23px; background:#599600; }

.div06-bloco2-item-coluna2									{ width:220px; float:left; margin-left:20px; }
.div06-bloco2-item-coluna2-titulo							{ font-size:20px; color:#000; }
.div06-bloco2-item-coluna2-texto							{ font-size:13px; color:#797979; }
.div06-bloco2-item-coluna3									{ width:120px; float:right; }
.div06-bloco2-item-coluna3 select							{ border:1px solid #CCC; border-bottom:4px solid #CCC; background:#FFF; padding:1px 5px; font-size:15px; font-family 'Open Sans', sans-serif; font-weight:400; color:#000; width:calc(100% - 0px); height:40px; }
.div06-bloco2-item-coluna3-valor							{ text-align:right; padding-top:10px; font-weight:bold; color:#797979; font-size:20px; }
.div06-bloco2-total											{ background:#000; margin:0px 0px 0px 60px; padding:20px; }
.div06-bloco2-total-titulo									{ float:left; color:#FFF; font-weight:bold; font-size:25px; }
.div06-bloco2-total-valor									{ float:right; color:#FFF; font-weight:bold; font-size:20px; padding-top:2px; }

.div06-botao												{ font-size:25px; color:#FFF; font-weight:bold; margin:20px 0px; background:#2AC9F6; text-align:center; border-radius:5px; padding:20px 0px; border:0px; display:block; width:100%; }
.div06-botao:hover											{ background:#1AB9E6; }
.div06-concordo												{ height:20px; margin:20px 0px; }
.div06-concordo input[type='checkbox']						{ float:left; margin:5px; }
.div06-concordo label										{ float:left; color:#8EC045; font-size:15px; margin:1px 5px; }
.div06-obs													{ font-size:10px; text-align:justify; padding:20px 0px; }

.div07														{ background:#212121; padding:60px 0px; text-align:center; }
.div07-titulo												{ color:#8EC045; font-size:25px; font-weight:bold; }
.div07-texto												{ color:#FFF; font:15px; padding:20px 200px 0px 200px; }

.div08														{ padding:40px 0px; text-align:center; }
.div08-logo													{  }






@media (max-width: 980px) {

	.centralizar											{ width:auto; margin:0px 15px !important; padding:0px 0px; }
	
}